diff --git a/buglist b/buglist
index c52ce8b..db40e08 100644
--- a/buglist
+++ b/buglist
@@ -2,7 +2,7 @@
 
 bug 7259: 
 todo 336:
-wish 1011:
+wish 1012:
 meh 5:
 errors 10016:
 warnings 20573:
@@ -11,6 +11,23 @@ typos 40363:
 dup 50006:
 nonextend 60077:
 
+
+=========================================================================
+wish 1011: sum(1/(k+a), k=1..n) by Gosper's method
+
+(1) -> sum(1/(k+a), k=1..n)
+
+         n
+        --+     1
+   (1)  >     -----
+        --+   k + a
+        k= 1
+                                         Type: Union(Expression(Integer),...)
+
+but evaluating by Gosper's method should give
+
+digamm(n+a+1)-digamma(a+1)
+
 =========================================================================
 bug 7258: acosh(0.0) invalid argument to acosh
 
diff --git a/changelog b/changelog
index 52ed933..9ab8a7b 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140615 tpd src/axiom-website/patches.html 20140615.07.tpd.patch
+20140615 tpd buglist wish 1011: sum(1/(k+a), k=1..n) by Gosper's method
 20140615 tpd src/axiom-website/patches.html 20140615.06.tpd.patch
 20140615 tpd buglist bug 7258: acosh(0.0) invalid argument to acosh
 20140615 tpd src/axiom-website/patches.html 20140615.05.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index b86407a..27a1f09 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4470,6 +4470,8 @@ buglist bug 7256: acot(-1) values differ
 buglist bug 7257: normalize(subst(asin(z),z=-1)) division by zero
 <a href="patches/20140615.06.tpd.patch">20140615.06.tpd.patch</a>
 buglist bug 7258: acosh(0.0) invalid argument to acosh
+<a href="patches/20140615.07.tpd.patch">20140615.07.tpd.patch</a>
+buglist wish 1011: sum(1/(k+a), k=1..n) by Gosper's method
  </body>
 </html>
 
